ul {
	margin-bottom: 1em;
}
body {
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
}
.indent {
	margin-left: 10px;
}
a:hover {
	color: #FF6600;
}
.bg-gray {
	background-color: #CCCCCC;
}
h1 {
	color: #003366;
}
.indent2 {
	margin-left: 20px;
}
h2.medium {
	font-size: medium;
}
.t-10px {
	font-size: 10px;
}
.t-12px {
	font-size: 12px;
}
.t150 {
	font-size: 150%;
}
.mtop {  margin-top: 15px; }
.mtop0 {  margin-top: -10px; }
.mtop5 {  margin-top: -5px; }
.t-q {
	font-weight: bold;
	color: #003366;
	font-size: 110%;
}
.t-a {
	font-weight: bold;
	color: #FF6600;
	font-size: 110%;
}
.indent-line {
	text-indent: 15px;
}
.t-90per {
	font-size: 90%;
}
h2 {
	color: #FF9900;
}
.listbar-orange {
	color: #FFFFFF;
	background-color: #FF9900;
	font-weight: bold;
}
.listbar-sub {
	background-color: #FFCC66;
	font-weight: normal;
}
.t-orange {
	color: #FF9900;
}
.t-85per {
	font-size: 85%;
}
.indent-general {
	margin-left: 20px;
}
td {
	line-height: 130%;
}
.t-blue {
	color: #3399CC;
}
.t-red {
	color: #FF0000;
}
